Skip to main content
GET
/
crawl
/
{id}
/
errors
Get the errors of a crawl job
curl --request GET \  --url https://api.firecrawl.dev/v2/crawl/{id}/errors \  --header 'Authorization: Bearer <token>'
{  "errors": [  {  "id": "<string>",  "timestamp": "<string>",  "url": "<string>",  "error": "<string>"  }  ],  "robotsBlocked": [  "<string>"  ] }
Are you an AI agent that needs a Firecrawl API key? See firecrawl.dev/agent-onboarding/SKILL.md for automated onboarding instructions.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The ID of the crawl job

Response

Successful response

errors
object[]

Errored scrape jobs and error details

robotsBlocked
string[]

List of URLs that were attempted in scraping but were blocked by robots.txt